al_install_joystick(3)

NAME

al_install_joystick - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    bool al_install_joystick(void)

DESCRIPTION

Install a joystick driver, returning true if successful. If a joystick driver was already installed, returns true immediately.

SEE ALSO

al_uninstall_joystick(3)